.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:22.650327px;}
.yb{bottom:28.117647px;}
.y3{bottom:29.679739px;}
.y2{bottom:32.803922px;}
.y4{bottom:35.147059px;}
.y9{bottom:35.928105px;}
.y8{bottom:36.709150px;}
.y7{bottom:40.614379px;}
.y5{bottom:41.395425px;}
.y0{bottom:42.176471px;}
.ya{bottom:43.738562px;}
.y6{bottom:46.081699px;}
.h9{height:1169.225490px;}
.h1{height:1170.787582px;}
.h7{height:1173.130719px;}
.hb{height:1173.911765px;}
.ha{height:1176.254902px;}
.h4{height:1177.816993px;}
.h8{height:1184.065359px;}
.h2{height:1185.627451px;}
.hc{height:1186.408497px;}
.h6{height:1188.751634px;}
.h3{height:1195.000000px;}
.h5{height:1195.781046px;}
.hd{height:1204.372549px;}
.h0{height:1236.082988px;}
.w2{width:845.872549px;}
.w5{width:848.215686px;}
.w6{width:850.558824px;}
.w7{width:859.150327px;}
.wa{width:863.836601px;}
.w1{width:865.398693px;}
.w9{width:866.179739px;}
.w8{width:867.741830px;}
.w4{width:873.990196px;}
.w3{width:880.238562px;}
.wb{width:889.611111px;}
.wd{width:894.297386px;}
.wc{width:895.859477px;}
.we{width:913.042484px;}
.w0{width:956.000000px;}
.xa{left:20.307190px;}
.x2{left:24.993464px;}
.x9{left:28.898693px;}
.x1{left:32.803922px;}
.x7{left:35.928105px;}
.x0{left:46.862745px;}
.x8{left:48.424837px;}
.x5{left:51.549020px;}
.x4{left:54.673203px;}
.x6{left:59.359477px;}
.x3{left:60.921569px;}
@media print{
.y1{bottom:19.333333pt;}
.yb{bottom:24.000000pt;}
.y3{bottom:25.333333pt;}
.y2{bottom:28.000000pt;}
.y4{bottom:30.000000pt;}
.y9{bottom:30.666667pt;}
.y8{bottom:31.333333pt;}
.y7{bottom:34.666667pt;}
.y5{bottom:35.333333pt;}
.y0{bottom:36.000000pt;}
.ya{bottom:37.333333pt;}
.y6{bottom:39.333333pt;}
.h9{height:998.000000pt;}
.h1{height:999.333333pt;}
.h7{height:1001.333333pt;}
.hb{height:1002.000000pt;}
.ha{height:1004.000000pt;}
.h4{height:1005.333333pt;}
.h8{height:1010.666667pt;}
.h2{height:1012.000000pt;}
.hc{height:1012.666667pt;}
.h6{height:1014.666667pt;}
.h3{height:1020.000000pt;}
.h5{height:1020.666667pt;}
.hd{height:1028.000000pt;}
.h0{height:1055.066651pt;}
.w2{width:722.000000pt;}
.w5{width:724.000000pt;}
.w6{width:726.000000pt;}
.w7{width:733.333333pt;}
.wa{width:737.333333pt;}
.w1{width:738.666667pt;}
.w9{width:739.333333pt;}
.w8{width:740.666667pt;}
.w4{width:746.000000pt;}
.w3{width:751.333333pt;}
.wb{width:759.333333pt;}
.wd{width:763.333333pt;}
.wc{width:764.666667pt;}
.we{width:779.333333pt;}
.w0{width:816.000000pt;}
.xa{left:17.333333pt;}
.x2{left:21.333333pt;}
.x9{left:24.666667pt;}
.x1{left:28.000000pt;}
.x7{left:30.666667pt;}
.x0{left:40.000000pt;}
.x8{left:41.333333pt;}
.x5{left:44.000000pt;}
.x4{left:46.666667pt;}
.x6{left:50.666667pt;}
.x3{left:52.000000pt;}
}
